<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style(2).css">
    <title>gerenciador de arquivos</title>
</head>
<body>
    <div class="centralizar">

		<ul class="lista">

		  	<div class="pasta">
		  		<img src="https://img.icons8.com/color/100/000000/folder-invoices.png" width="100" />
		  		<div class="ml">
		  			<h1 class="mb">pasta de alguma coisa</h1>
		  			<div class="informacao">
		  				<span>13 arquivos</span>
		  				<span>01 de novembro de 2023</span>
		  			</div>
		  		</div>
		  	</div>
		  	<div class="marcado">
		  		<input type="checkbox" name="a">
		  	</div>
    <noscript>liga o javascript ai <img src="imgs/oi.png" alt=""></noscript>
</body>
</html>